Subject: bug#16721: 24.3.50; can not use ext font anymore

From: Ivan Kanis <[email-masked]>
Date: Thu, 13 Feb 2014 17:36:22 +0100

February, 13 at 17:21 Juanma Barranquero wrote:

> On Thu, Feb 13, 2014 at 5:14 PM, Ivan Kanis <[email-masked]> wrote:
>
>> "-unknown-Symbola-normal-normal-semi-condensed-*-20-*-*-*-0-iso10646-1"
>
> It's weird. "semi-condensed" is one field. For comparison, take a look
> at my current font spec (for DejaVu Sans Mono):
>
> -*-DejaVu Sans Mono-normal-r-normal-*-13-*-*-*-c-*-iso8859-1
>
>    J

I got it to work with :

-*-Symbola-*-*-*-*-20-*-*-*-*-*-iso10646-1

C-u C-x = reports

-unknown-Symbola-normal-normal-semicondensed-*-20-*-*-*-*-0-iso10646-1

There is no hyphen in semicondensed. It was a bug in 24.3.

Thanks for the help, I am closing this bug.
-- 
When you can do the common things in life in an uncommon   
way, you will command the attention of the world.
    -- George Washington Carver                                          

I am listening to "Kruder & Dorfmeister - Knowtoryous - Bomberclaad Joint (K+D Session)".